# Uses of Class
org.eclipse.emf.cdo.server.IRepositoryProtector.RevisionAuthorizer

Packages that use IRepositoryProtector.RevisionAuthorizer
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of IRepositoryProtector.RevisionAuthorizer in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IRepositoryProtector.RevisionAuthorizer
Modifier and Type
Method
Description
`IRepositoryProtector.RevisionAuthorizer[]`
IRepositoryProtector.`getRevisionAuthorizers()`
Methods in org.eclipse.emf.cdo.server with parameters of type IRepositoryProtector.RevisionAuthorizer
Modifier and Type
Method
Description
`void`
IRepositoryProtector.`addRevisionAuthorizer(IRepositoryProtector.RevisionAuthorizer authorizer)`
`void`
IRepositoryProtector.`removeRevisionAuthorizer(IRepositoryProtector.RevisionAuthorizer authorizer)`